kind: PersistentVolumeClaim
apiVersion: v1
metadata:
  name: immich-db-pvc
  namespace: photoprism
  labels:
    app: immich
spec:
  accessModes:
    - ReadWriteMany
  resources:
    requests:
      storage: 20Gi  # Match or be less than the PV's capacity
  volumeName: immich-db-pv  # Bind explicitly to the PV created above
  storageClassName: nfs
